.flexible-hero {
    padding: 140px 0 130px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
}

.blue-overlay-bg {
    position: relative;
    z-index: 0;
}

.blue-overlay-bg::before {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background-color: #1f6ae1;
    opacity: 0.9;
    z-index: -1;
}

.inner-hero {
    max-width: 872px;
}

.inner-hero h1 {
    color: var(--color-white);
    margin-bottom: 15px;
    font-size: clamp(24px, 16.48px + 1.50vw, 40px);
}

.hero-short_description {
    max-width: 638px;
    font-size: var(--font-size-20);
    color: var(--color-white);
    line-height: 1.7;
}

.hero-btn {
    margin: 30px 0 0 0;
}

.full-description .hero-short_description {
    max-width: 100%;
}

.hero-short_description p:last-child {
    margin-bottom: 0;
}

.ranking-badge-swrap .btn {
    margin-top: 20px;
}

.title_above_logo-div {
	margin: 0 0 15px 0;
}


@media (max-width: 1499px) {
    .flexible-hero {
        background-position: 50% center;
    }

    .inner-hero {
        max-width: 760px;
    }
}

@media (max-width: 1199px) {
    .inner-hero {
        max-width: 620px;
    }

    .flexible-hero {
        background-position: 60% center;
    }
}

@media (max-width: 1023px) {
    .flexible-hero {
        padding: clamp(161px, 148.31px + 2.54vw, 188px) 0 clamp(26px, -39.79px + 13.16vw, 166px);
    }

    .comparison-btn .ranking-badge-swrap .btn {
        position: static;
        top: inherit;
        transform: inherit;
        left: inherit;
        margin-top: 25px;
    }
}

@media (max-width: 991px) {
    .inner-hero {
        max-width: 70%;
    }
}

@media (max-width: 767px) {
    .inner-hero {
        max-width: 60%;
    }

    .flexible-hero {
        background-position: 65% center;
        background-position: center center;
    }

    .comparison-btn .ranking-badge-swrap .btn {
        display: block;
        margin-inline: auto;
        max-width: 282px;
    }
}

@media (max-width: 767px) {
    .inner-hero {
        max-width: 100%;
    }
}